<!DOCTYPE HTML>
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta content="width=device-width,initial-scale=1,maximum-scale=5,user-scalable=yes" name="viewport">

    <title></title>

    <script src="https://www.wikitude.com/libs/architect.js"></script>
    <script type="text/javascript" src="../ade.js"></script>
    <link rel='stylesheet' href='../css/semantic-ui.css'>;
    <link rel="stylesheet" href="css/default.css">
</head>

<body>
<div id="infoBox" class="info">
    <div class="text"><p><i class='camera icon'></i>Evangelische Kirche anpeilen..</p></div>
</div>
<div id="loadingMessage" class="info">Loading ...</div>

<script src="js/htmldrawable.js"></script>
</body>
</html>
